import DashboardNavbar from "@/components/dashboard/dashboard-navbar";
import AdminTable from "@/components/table/admin-table";

export default function AdminPage() {
  return (
    <div className="min-h-screen bg-[#f8f9fa]">
      <DashboardNavbar />
      <div className="p-6">
        <AdminTable />
      </div>
    </div>
  );
}
